@charset "utf-8";
/* CSS Document */

.CDsubheader {
	font-size: 24px;
	color: #7D7D7D;
	display: block;
	font-weight: bold;
	height: auto;
	padding: 10px 0px 10px 0px;
}

.Freezing { 
position:relative; 
top:expression(this.offsetParent.scrollTop); 
z-index:10; 
}

.opciones {
	font-size: 18px;
	padding-top: 20px;
	padding-left: 75px;
	padding-bottom: 20px;
}
body {
	margin: 0 auto;
	padding: 0;
	font: normal 10px Tahoma, Geneva, sans-serif;
	background: url(https://centrodigital.s3.amazonaws.com/img2011/body_cd.png) repeat-x;
	min-width:970px;
}
*{outline: none;}
img {border: 0;}
.container {
	width: 970px;
	margin: 0 auto;
	overflow: hidden;
}
#header {
	width: 970px;
	height: 150px;
	float: left;
}
ul#topnav {
	margin: 0 auto 0 auto;
	padding: 0;
	float:left;
	width: 960px;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 44px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }
ul#topnav a.home {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/nav_home.png) no-repeat;
	width: 78px;
	z-index:100; 
}
ul#topnav a.products {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/botnon_garantia.png) no-repeat;
	width: 117px;
}
ul#topnav a.catalogos {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_compras.png) no-repeat;
	width: 117px;
}
ul#topnav a.compras {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_compras.png) no-repeat;
	width: 117px;
}
ul#topnav a.pagos {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_pag.png) no-repeat;
	width: 117px;
	visibility:1000;	
}
ul#topnav a.equipos {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_equipos.png) no-repeat;
	width: 117px;
	z-index: 1000;
}
ul#topnav a.soporte {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_soporte.png) no-repeat;
	width: 124px;
				
}
ul#topnav a.sale {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/bot%C3%B3n_cat.png) no-repeat;
	width: 124px; 
}
ul#topnav a.community {
	background: url(http://www.sohtanaka.com/web-design/examples/mega-dropdowns/nav_community.png) no-repeat;
	width: 124px; 
}
ul#topnav a.store {
	background: url(http://www.sohtanaka.com/web-design/examples/mega-dropdowns/nav_store.png) no-repeat;
	width: 141px; 
}
 
 
ul#topnav li .sub {
	position: absolute;	
	top: 44px; left: 0;
	background: #4c0000 url(https://centrodigital.s3.amazonaws.com/img2011/barra_cd.png) repeat-x;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	z-index: 100;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
	z-index: 100;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	z-index: 100;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
	z-index: 100;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
	z-index: 100;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(https://centrodigital.s3.amazonaws.com/img2011/navlist_arrow.png)  no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	z-index: 100;
}
ul#topnav .sub ul li a:hover {color: #ddd; background-position: 5px 12px ;}



.contenido {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 720px;
	margin-left: 0 auto;
	padding-top: 80px;
	height: 900px;
}
#contenido {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	top: 150px;
	background-position: center center;	
}

#head {
	width: 100%;
	height: 20px;
	float: left;
}
#leftcol {
	float: left;
	width: 200px;
	height: 960px;
}
#content {
	float: left;
	width: 960px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 5px 25px 0 25px;
}
#footer {
	clear: both;
	width: 100%;
}

#footer a:link {
	text-decoration:none;
	color: #666;
}

#footer a:visited {
	text-decoration:none;
	color: #999;
}

#footer a:hover {
	text-decoration:none;
	color: #333;
}

.footertable {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	width: 410px;
	color: #666;
}
#fixed {
   margin:0 auto;
   width:90%;   /* you can use px, em or % */
   text-align:left;
}
.msj {
	padding: 45px;
	display: block;
	color: #D6D6D6;
}
.breadcrumbs {
	font-size: 12px;
	color: #333;
	padding-top: 10px;
	width: 620px;
	height: auto;
	
}

A:link {
	text-decoration:none;
	color: #666;
}
A:hover 
{
    text-decoration:none;
	color: #666;
}
A:visited {
	text-decoration:none;
	color: #666;
}

.radio {
	background: url(http://ryanfait.com/resources/custom-checkboxes-and-radio-buttons/radio.gif) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(select.gif) no-repeat;
	overflow: hidden;
}
body {
	margin: 0 auto;
	padding: 0;
	font: normal 10px Tahoma, Geneva, sans-serif;
	width: 950px;
	font-size: 62.5%;
	background-image: url(https://centrodigital.s3.amazonaws.com/img2011/body_cd.png);
	background-repeat: repeat-x;

}
*{
	outline: none;
}
img {border: 0;}
.container {
	width: 100%;
	padding: 0 0 50;
	margin: 0 auto 0 auto;
	height: auto;
}
#header {
	width: 970px;
	height: 115px;
	float: left;
}
ul#topnav {
	margin: 0 auto 0 auto;
	padding: 0;
	float:left;
	width: 960px;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 44px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }
ul#topnav a.home {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/nav_home.png) no-repeat;
	width: 78px; 
}
ul#topnav a.products {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/botnon_garantia.png) no-repeat;
	width: 117px;
}
ul#topnav a.catalogos {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_compras.png) no-repeat;
	width: 117px;
}
ul#topnav a.compras {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_compras.png) no-repeat;
	width: 117px;
}
ul#topnav a.pagos {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_pag.png) no-repeat;
	width: 117px;	
}
ul#topnav a.equipos {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_equipos.png) no-repeat;
	width: 117px;
}
ul#topnav a.soporte {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/boton_soporte.png) no-repeat;
	width: 124px;
				
}
ul#topnav a.sale {
	background: url(https://centrodigital.s3.amazonaws.com/img2011/bot%C3%B3n_cat.png) no-repeat;
	width: 124px; 
}
ul#topnav a.community {
	background: url(http://www.sohtanaka.com/web-design/examples/mega-dropdowns/nav_community.png) no-repeat;
	width: 124px; 
}
ul#topnav a.store {
	background: url(http://www.sohtanaka.com/web-design/examples/mega-dropdowns/nav_store.png) no-repeat;
	width: 141px; 
}
 
 
ul#topnav li .sub {
	position: absolute;
	top: 44px;
	left: 0;
	background: #4c0000 url(https://centrodigital.s3.amazonaws.com/img2011/barra_cd.png) repeat-x;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(https://centrodigital.s3.amazonaws.com/img2011/navlist_arrow.png)  no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}
ul#topnav .sub ul li a:hover {color: #ddd; background-position: 5px 12px ;}



.contenido {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 720px;
	margin-left: 0 auto;
	padding-top: 80px;
	height: 900px;
}
#contenido {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	top: 150px;
	background-position: center center;	
}

#head {
	width: 100%;
	height: 20px;
	float: left;
}
#leftcol {
	float: left;
	width: 200px;
	height: 960px;
}
#content {
	width: 960px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 5px 25px 0 25px;
}
#footer {
	clear: both;
	width: 90%;
	display: block;
	padding: 10px 0px 10px 0px;
}

#footer a:link {
	text-decoration:none;
	color: #666;
}

#footer a:visited {
	text-decoration:none;
	color: #999;
}

#footer a:hover {
	text-decoration:none;
	color: #333;
}

.footertable {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	width: 410px;
	color: #666;
	margin-bottom: 10px;
}
#fixed {
	margin:0 auto;   /* you can use px, em or % */
	text-align:left;
}


.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	width: 620px;
}
.textbox {
	height: 35px;
	width: 200px;
	border: 1px solid #999;
	font-size: 24px;
	color: #666;
	font-weight: bold;
	;
}
.registro {
	height: 250px;
	width: 620px;
	background-image: url(https://centrodigital.s3.amazonaws.com/img2011/back.jpg);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
}

.tipodecambio {
	font-size: 18px;
	color: #5B5B5B;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: auto;
}
.cambio {
	font-size: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #B90000;
	display: block;
}
.admin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	display: block;
}
.rightbar {
	float: right;
	padding-top: 25px;
	width: 180px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	height: 3px;
}
.botonesright {

}
.mensajes {
	background-image: url(https://centrodigital.s3.amazonaws.com/img2011/mensajes.jpg);
	background-repeat: no-repeat;
	height: 220px;
	width: 150px;
	padding: 10px 10px 5px 10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	background-position: center center;
}
.hr {
	color:#CCC;
}
.contact {
	line-height: 35px;
	font-size: 18px;
}
.textbox2 {
	height: 50px;
	width: 300px;
	border: 1px solid #BDBDBD;
	font-size: 22px;
	color: #666;
	font-weight: bold;
	-webkit-border-radius: .4em;
	background-color: #F5F5F5;
	padding-left:10px;   
}
.textbox3 {
	height: 250px;
	width: 300px;
	border: 1px solid #BDBDBD;
	font-size: 12;
	color: #666;
	font-weight: bold;
	-webkit-border-radius: .4em;
	background-color:#F5F5F5;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
}

h2	{
	font-size:20px;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}
.featured {
	float: left;
}
.textbox4 {
	height: 24px;
	width: 180px;
	border: 1px solid #CCC;
	font-size: 16px;
	color: #666;
	-webkit-border-radius: .4em;
	background-color: #F5F5F5;
	padding-left:10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.textbox5 {
	height: 35px;
	width: 180px;
	border: 1px solid #BDBDBD;
	font-size: 18px;
	color: #7F7F7F;
	-webkit-border-radius: .4em;
	background-color: #F5F5F5;
	padding-left:10px;
}
.contact1 {
	line-height: 20px;
	font-size: 14px;
	display: block;
	width: 650px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 800;
}
.pasosgarantia	{
	padding-bottom: 10px;
	padding-top: 25px;
	
}
.garnumero {
	font-size: 20px;
	color: #B70000;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	width: 620px;
	padding-bottom: 20px;
	padding-top: 10px;
}
.datosGarantia {
	width: 120px;
	float: left;
	height: 26px;
}
select {
	background-color: #666;
	color: #ffffff;
}
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 10px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
.separador {
	background-image: url(https://centrodigital.s3.amazonaws.com/img2011/separator_shadow.png);
	background-repeat: no-repeat;
	height: 50px;
	background-position: center center;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
}
.mens {
	font-size: 12px;
	color: #8D8D8D;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	width: 180px;
	padding-top: 10px;
}

select {
	background-color: #FFF;
	color: #666;
	width: 200px;
	font-size: 12px;
	border: 1px solid #BDBDBD;
}
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 10px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #666;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
.popup_new{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 10px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.popup_block2{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 10px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #666;
}
.popup_nuevo{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 10px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.smalhr	{
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 350px;
}
.ingreso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 35px;
}
.ingreso {
	font-size: 16px;
	height: 40px;
	width: 250px;
}
.options {
	margin-top: 5px;
	margin-bottom: 5px;
}
.msg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 5px;
}


.container2 {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.administracion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	line-height: 30px;
	padding: 0px 0px 8px 0px;
}
div#users-contain {
	width: 600px;
	margin: 20px 0;
}
		div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
		div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
		.ui-dialog .ui-state-error { padding: .3em; }
		.validateTips { border: 1px solid transparent; padding: 0.3em; }
		label, input {
}
		input.text { margin-bottom:12px; width:95%; padding: .4em; }
.infocontainer {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.titulo {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	padding: 5px 0px 5px 0px;
	display: block;
}
.subtitulo {
	font-size: 15px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 500px;
}
.forma {
	line-height: 24px;
	padding: 7px 0px 0px 0px;
}
#linea {
	width: 300px;
	font-size: 12px;
}
#garantias {
	width: 620px;
	margin-top: 5px;
	height: auto;
	vertical-align: text-top;

}

.garantias table td {
	width:50%;
}
.tablagarantias {
	font-size: 13.8px;
	float: left;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: text-top;
	display: table-cell;
	width: 220px;
	padding: 5px 10px 0px 0px;
	height: 30px;
	text-align: left;
}
.tablagarantiasder {
	font-size: 13.8px;
	float: left;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: text-top;
	display: table-cell;
	width: 80px;
	padding: 5px 10px 0px 0px;
}
.caja {
	border: 1px solid #CCC;
	padding: 15px 0px 20px 25px;
	width: 615px;
	height: auto;
	-moz-border-radius: 1em;
	background-color: #FFF;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
h1
{
	color:#7C7C7C;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	font-style: normal;
	margin: 0px 0px 5px 0px;
}
.medidas {
	font-size: 14px;
	float: left;
	width: 30px;
	vertical-align: text-top;
	height: 18px;
	text-align: left;
	padding-top: 5px;
	padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: normal;
}
.contrasenia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 180px;
	height: 24px;
	padding-left: 10px;
	border: 1px solid #CCC;
	color: #666;
	background-color: #F5F5F5;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.menulinks {
	width: 160px;
	height: 20px;
	padding: 12px 5px 0px 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
a.menulinks	{
}



 .buttons a, .buttons input[type=submit]{
    display:block;
   /* float:left;*/
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee; 
       font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons input[type=submit]{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons input[type=submit]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html .buttons input[type=submit]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons input[type=submit] img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}


/* STANDARD */.buttons input[type=submit]:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}/* POSITIVE */.buttons input[type=submit].positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, .buttons input[type=submit].positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}/* NEGATIVE */.buttons a.negative, .buttons input[type=submit].negative{
    color:#d12f19;
}
.buttons a.negative:hover, .buttons input[type=submit].negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
} .buttons a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

.buttons input[type=submit].positive {filter:chroma(color=#000000);border:1;}
.buttons input[type=submit].negative {filter:chroma(color=#000000);border:1;}
.buttons input[type=submit].reset {filter:chroma(color=#000000);border:1;}